BODY {
	FONT-SIZE: 13px; FONT-FAMILY: Verdana, Arial, Helvetica; COLOR: White;
}
TD {
	FONT-SIZE: 13px; FONT-FAMILY: Verdana, Arial, Helvetica; COLOR: White;
}
A {
	COLOR: #00ffff; TEXT-DECORATION: none;
}
A:hover {
	COLOR: #00ffff; TEXT-DECORATION: underline;
}
A:visited {
	COLOR: #00d1ff;
}
A.l_14 {
	FONT-SIZE: 14px; COLOR: #00ffff; TEXT-DECORATION: none;
}
A.l_14:hover {
	FONT-SIZE: 14px; COLOR: #00ffff; TEXT-DECORATION: underline;
}
A.l_arial_p {
	FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica; COLOR: #00ffff; TEXT-DECORATION: none;
}
A.l_arial_p:hover {
	FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica; COLOR: #00ffff; TEXT-DECORATION: underline;
}
A.l_arial_s_p {
	FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica; COLOR: #00ffff; TEXT-DECORATION: underline;
}
A.l_arial_s_p:hover {
	FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica; COLOR: #00ffff; TEXT-DECORATION: underline;
}
A.l_arial_p_g {
	FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica; COLOR: Yellow; TEXT-DECORATION: none;
}
A.l_arial_p_g:hover {
	FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica; COLOR: Yellow; TEXT-DECORATION: underline;
}
A.l_arial_p_v {
	FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica; COLOR: #00ff00; TEXT-DECORATION: none;
}
A.l_arial_p_v:hover {
	FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica; COLOR: #00ff00; TEXT-DECORATION: underline;
}
A.l_14_v {
	FONT-SIZE: 14px; FONT-FAMILY: Arial, Helvetica; COLOR: #00ff00; TEXT-DECORATION: none;
}
A.l_14_v:hover {
	FONT-SIZE: 14px; FONT-FAMILY: Arial, Helvetica; COLOR: #00ff00; TEXT-DECORATION: underline;
}
A.l_14_g {
	FONT-SIZE: 14px; FONT-FAMILY: Arial, Helvetica; COLOR: #ffff00; TEXT-DECORATION: underline;
}
A.l_14_g:hover {
	FONT-SIZE: 14px; FONT-FAMILY: Arial, Helvetica; COLOR: #ffff00; TEXT-DECORATION: underline;
}
A.l_16_v {
	FONT-SIZE: 16px; FONT-FAMILY: Arial, Helvetica; COLOR: #00ff00; TEXT-DECORATION: none;
}
A.l_16_v:hover {
	FONT-SIZE: 16px; FONT-FAMILY: Arial, Helvetica; COLOR: #00ff00; TEXT-DECORATION: underline;
}
A.l_16_g {
	FONT-SIZE: 16px; FONT-FAMILY: Arial, Helvetica; COLOR: #ffff00; TEXT-DECORATION: none;
}
A.l_16_g:hover {
	FONT-SIZE: 16px; FONT-FAMILY: Arial, Helvetica; COLOR: #00ffff; TEXT-DECORATION: underline;
}
A.l_16 {
	FONT-SIZE: 16px; FONT-FAMILY: Arial, Helvetica; COLOR: #00ffff; TEXT-DECORATION: none;
}
A.l_16:hover {
	FONT-SIZE: 16px; FONT-FAMILY: Arial, Helvetica; COLOR: #00ffff; TEXT-DECORATION: underline;
}A.l_arial_pp {
	FONT-SIZE: 11px; FONT-FAMILY: Arial, Helvetica; COLOR: #00ffff;
}
A.l_arial_pp:hover {
	FONT-SIZE: 11px; FONT-FAMILY: Arial, Helvetica; COLOR: #00ffff; TEXT-DECORATION: underline;
}
A.l_blu {
	COLOR: #0000ff; TEXT-DECORATION: none;
}
A.l_blu:hover {
	COLOR: #0000ff; TEXT-DECORATION: underline;
}
A.l_blu2 {
	COLOR: #0055dd; TEXT-DECORATION: none;
}
A.l_blu2:hover {
	COLOR: #0055dd; TEXT-DECORATION: underline;
}
A.l_verde {
	COLOR: #00ff00; TEXT-DECORATION: none;
}
A.l_verde:hover {
	COLOR: #00ff00; TEXT-DECORATION: underline;
}
A.sotto {
	COLOR: #00ffff; TEXT-DECORATION: underline
}
A.sotto:hover {
	COLOR: #00ffff; TEXT-DECORATION: underline
}
A.titolo_l {
	FONT-SIZE: 18px; FONT-FAMILY: Verdana, Arial, Helvetica; COLOR: #ffff00; FONT-WEIGHT: bold; TEXT-DECORATION: underline;
}
A.titolo_l:hover {
	FONT-SIZE: 18px; FONT-FAMILY: Verdana, Arial, Helvetica; COLOR: #ffff00; FONT-WEIGHT: bold; TEXT-DECORATION: underline;
}
.arial {
	FONT-SIZE: 13px; FONT-FAMILY: Arial, Helvetica;
}
.arial_p {
	FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica;
}
.arial_pp {
	FONT-SIZE: 11px; FONT-FAMILY: Arial, Helvetica;
}
.azzurro {
	COLOR: #00ffff;
}
.bianco {
	FONT-SIZE: 13px; COLOR: White;
}
.bianco14 {
	FONT-SIZE: 15px; COLOR: White; FONT-FAMILY: Arial, Helvetica; FONT-WEIGHT: bold
}
.bianco_p {
	FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica; COLOR: White;
}
.bianco_pp {
	FONT-SIZE: 11px; FONT-FAMILY: Arial, Helvetica; COLOR: White;
}
.blu {
	COLOR: #0000ff;
}
.evidente {
	FONT-SIZE: 13px; FONT-FAMILY: Verdana, Arial, Helvetica; COLOR: #ff0000; background-color: #FFFFC0;
}
.evidente2 {
	FONT-SIZE: 13px; FONT-FAMILY: Verdana, Arial, Helvetica; COLOR: #ffffff; background-color: #ff6666;
}
.evidente_nero {
	FONT-SIZE: 14px; FONT-FAMILY: Verdana, Arial, Helvetica; COLOR: #00ff00; FONT-WEIGHT: bold; background-color: #000000;
}
.giallo {
	FONT-SIZE: 13px; COLOR: #ffff00;
}
.giallo_16 {
	FONT-SIZE: 16px; FONT-FAMILY: Arial, Helvetica; COLOR: #ffff00; FONT-WEIGHT: bold
}
.giallo_p {
	FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica; COLOR: #ffff00;
}
.giallo_pp {
	FONT-SIZE: 11px; FONT-FAMILY: Arial, Helvetica; COLOR: #ffff00;
}
.grigio_12bb {
	FONT-SIZE: 12px; COLOR: #bbbbbb; FONT-FAMILY: Arial, Helvetica;
}
.grigio_13bb {
	FONT-SIZE: 13px; COLOR: #dddddd; FONT-FAMILY: Arial, Helvetica; FONT-WEIGHT: bold
}
.grigio_16bb {
	FONT-SIZE: 16px; COLOR: #bbbbbb; FONT-FAMILY: Arial, Helvetica; FONT-WEIGHT: bold
}
.nero {
	FONT-SIZE: 13px; COLOR: Black;
}
.nero_p {
	FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica; COLOR: Black;
}
.nero_pp {
	FONT-SIZE: 11px; FONT-FAMILY: Arial, Helvetica; COLOR: Black;
}
.rosso {
	COLOR: #ff5555;
}
.rosso_p {
	FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica; COLOR: #ff5555;
}
.rosso_pp {
	FONT-SIZE: 11px; FONT-FAMILY: Arial, Helvetica; COLOR: #ff5555;
}
.verde {
	COLOR: #00ff00;
}
.verde_p {
	FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica; COLOR: #00ff00;
}
.verde_pp {
	FONT-SIZE: 11px; FONT-FAMILY: Arial, Helvetica; COLOR: #00ff00;
}
.verdana_p {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, Helvetica;
}
.verdana_pp {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica;
}
.verdana_pp_a {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica; COLOR: #00ffff;
}
.viola {
	FONT-SIZE: 13px; COLOR: #ae269e;
}
.titolo {
	FONT-SIZE: 18px; FONT-FAMILY: Tahoma, Arial, Helvetica; COLOR: #ffff00; FONT-WEIGHT: bold;
}
.titolo-b {
	FONT-SIZE: 18px; FONT-FAMILY: Tahoma, Arial, Helvetica; COLOR: #00ffff; FONT-WEIGHT: bold;
}
.titolo-v {
	FONT-SIZE: 18px; FONT-FAMILY: Tahoma, Arial, Helvetica; COLOR: #00ff00; FONT-WEIGHT: bold;
}
.titolo-y {
	FONT-SIZE: 18px; FONT-FAMILY: Tahoma, Arial, Helvetica; COLOR: #ffff00; FONT-WEIGHT: bold;
}
.titolorossop {
	FONT-SIZE: 14px; FONT-FAMILY: Verdana, Arial, Helvetica; COLOR: #ffff00; FONT-WEIGHT: bold;
}
.titoletto-y {
	FONT-SIZE: 16px; FONT-FAMILY: Arial, Helvetica; COLOR: #ffff00; FONT-WEIGHT: bold;
}
.parag {
	FONT-SIZE: 14px; FONT-FAMILY: Verdana, Arial, Helvetica; COLOR: #ffff00; FONT-WEIGHT: bold;
}
.parag-m {
	FONT-SIZE: 14px; FONT-FAMILY: Verdana, Arial, Helvetica; COLOR: #ff00ff; FONT-WEIGHT: bold;
}
.parag-v {
	FONT-SIZE: 14px; FONT-FAMILY: Verdana, Arial, Helvetica; COLOR: #00ff00; FONT-WEIGHT: bold;
}
.parag-v2 {
	FONT-SIZE: 14px; FONT-FAMILY: Verdana, Arial, Helvetica; COLOR: #00ff00; FONT-WEIGHT: bold;
}
.parag-y {
	FONT-SIZE: 14px; FONT-FAMILY: Verdana, Arial, Helvetica; COLOR: #ffff00; FONT-WEIGHT: bold;
}
.parag-w {
	FONT-SIZE: 14px; FONT-FAMILY: Verdana, Arial, Helvetica; COLOR: #ffffff; FONT-WEIGHT: bold;
}
.sfondo_00 {
 COLOR: White; background: Black;
}
.sfondo_22 {
 COLOR: White; background: #222222;
}
.sfondo_33 {
 COLOR: White; background: #333333;
}
.sfondo_44 {
 COLOR: White; background: #444444;
}
.sfondo_55 {
 COLOR: White; background: #555555;
}
.sfondo_66 {
 COLOR: White; background: #666666;
}
.sfondo_77 {
 COLOR: White; background: #777777;
}
.sfondo_88 {
 COLOR: White; background: #888888;
}
.sfondo_99 {
 COLOR: White; background: #999999;
}
.sfondo_aa {
 COLOR: White; background: #aaaaaa;
}
.sfondo_bb {
 COLOR: White; background: #bbbbbb;
}
.sfondo_cc {
 COLOR: White; background: #cccccc;
}
.sfondo_dd {
 COLOR: White; background: #dddddd;
}
.sfondo_ee {
 COLOR: White; background: #eeeeee;
}
.sfondo_ff {
 COLOR: Black; background: #ffffff;
}
.sfondo_g {
 COLOR: Black;  FONT-WEIGHT: bold; background: #ffffaa;
}
.sfondo_g2 {
 COLOR: Black;  FONT-WEIGHT: bold; background: #e9e9b9;
}
.sfondo_g3 {
 COLOR: Black;  FONT-WEIGHT: bold; background: #ffffdd;
}
.sfondo_g4 {
 COLOR: Black;  FONT-WEIGHT: bold; background: #ffffcc;
}
.sfondo_r {
 COLOR: Black;  FONT-WEIGHT: bold; background: #ffaaaa;
}
.sfondo_r2 {
 COLOR: Black;  FONT-WEIGHT: bold; background: #ff8888;
}
.sfondo_rosa {
 COLOR: White;  background: #ffc0c0;
}
